Re: Upgrade потребовался, соответственно HELP NEED

Главная Форумы POWER Systems AIX/Hardware Upgrade потребовался, соответственно HELP NEED Re: Upgrade потребовался, соответственно HELP NEED

#16822
pas48
Участник

[quote quote="pas48" post=16073] Потребовался апгрейд SAP

Данная фраза многими понимается совершенно различно. Прошу пояснить в деталях – что подразумевается под термином ” апгрейд SAP”? Поясните также, что вами подразумевается под термином “минимитация затрат”?[/quote]

Апгрейд SAP означает, что новое ядро SAP требует определенной версии оперционки. МинимиЗация затрат (опечатка) – это минизация простоя продуктивной системы